GetbeelDocs

Depreciation categories and coefficients

The ministerial coefficients of DM 31 December 1988 (as amended by DM 28 March 1996) for the groups most small companies and professionals use ("Attività non precedentemente specificate – Altre attività", hotels and restaurants, personal services), and the art. 103 TUIR limits for software, patents, trademarks and goodwill. Any other coefficient can be given by hand when creating an asset.

GET
/fixed-asset-categories

The ministerial coefficients of DM 31 December 1988 (as amended by DM 28 March 1996) for the groups most small companies and professionals use ("Attività non precedentemente specificate – Altre attività", hotels and restaurants, personal services), and the art. 103 TUIR limits for software, patents, trademarks and goodwill. Any other coefficient can be given by hand when creating an asset.

Autorizzazione

apiKey
headerAuthorizationBearer <token>

API key: gb_test_… or gb_live_…

Getbeel-Company?string

Act on one of the account's client companies (its id from GET /companies) instead of the key's own account. 404 company_not_found when the key cannot act on it.

Formatuuid

Corpo della risposta

OK

application/json
  1. response
object*string
source*string
data*array<>
Esempio di richiesta
curl -X GET 'https://www.getbeel.com/api/v1/fixed-asset-categories'
Esempio di risposta
{  "object": "list",  "source": "string",  "data": [    {      "code": "string",      "group": "string",      "label": "string",      "coefficient": 0,      "kind": "tangible",      "note": "string"    }  ]}